[HEADER]
VERSION=10

[_EXTENSION]
EXTENDED_RAYTRACING=0

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Semislicks
SHORT_NAME=Semis
WIDTH=0.195
RADIUS=0.275
RIM_RADIUS=0.235
ANGULAR_INERTIA=1.0957

DAMP=500
RATE=210000
SPEED_SENSITIVITY=0.003495
RELAXATION_LENGTH=0.06962
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000987
ROLLING_RESISTANCE_SLIP=4861
FLEX=0.00110
CAMBER_GAIN=0.131
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.13
XMU=0.27
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=7494
PRESSURE_FLEX_GAIN=0.50
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0025
PRESSURE_IDEAL=30
FZ0=2525
LS_EXPY=0.85
LS_EXPX=0.90
DX_REF=1.31
DY_REF=1.29
FLEX_GAIN=0.026
FALLOFF_LEVEL=0.92
FALLOFF_SPEED=3.0
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0101
BRAKE_DX_MOD=0.05
WEAR_CURVE=tyres_wear_semis.lut

[REAR]
NAME=Semislicks
SHORT_NAME=Semis
WIDTH=0.195
RADIUS=0.275
RIM_RADIUS=0.235
ANGULAR_INERTIA=1.0822

DAMP=500
RATE=210000
SPEED_SENSITIVITY=0.003495
RELAXATION_LENGTH=0.06962
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000987
ROLLING_RESISTANCE_SLIP=4861
FLEX=0.00110
CAMBER_GAIN=0.131
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.13
XMU=0.27
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=7494
PRESSURE_FLEX_GAIN=0.50
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=30
FZ0=2525
LS_EXPY=0.85
LS_EXPX=0.90
DX_REF=1.31
DY_REF=1.29
FLEX_GAIN=0.025
FALLOFF_LEVEL=0.92
FALLOFF_SPEED=3.0
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0101
BRAKE_DX_MOD=0.05
WEAR_CURVE=tyres_wear_semis.lut

[THERMAL_FRONT]
SURFACE_TRANSFER=0.016
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00011
INTERNAL_CORE_TRANSFER=0.00397
FRICTION_K=0.065
ROLLING_K=0.23
GRAIN_GAMMA=1.0
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.4
SURFACE_ROLLING_K=0.99878
PERFORMANCE_CURVE=tyres_temp_semis.lut

[THERMAL_REAR]
SURFACE_TRANSFER=0.016
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00011
INTERNAL_CORE_TRANSFER=0.00397
FRICTION_K=0.073
ROLLING_K=0.23
GRAIN_GAMMA=1.0
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=1.20
SURFACE_ROLLING_K=0.99878
PERFORMANCE_CURVE=tyres_temp_semis.lut
